Bug 233920 - perl-Set-IntSpan-1.11 is available
Summary: perl-Set-IntSpan-1.11 is available
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Set-IntSpan   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ville Skyttä
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-25 20:01 UTC by FEver
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version: 1.11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-26 17:27:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description FEver 2007-03-25 20:01:45 UTC
perl-Set-IntSpan-1.11 is already available. Repo version is 1.10.
Please update the package.

Comment 1 Ville Skyttä 2007-03-26 17:27:22 UTC
Done.


Note You need to log in before you can comment on or make changes to this bug.